.mxx-010 .wrapper { padding: 40px 40px 20px; background-color: #f3f3f7; position: relative; }
.mxx-010 .wrapper .carrusel-datos { }
.mxx-010 .wrapper .carrusel-datos .item { position: relative; height: 185px; padding: 10px; }
.mxx-010 .wrapper .carrusel-datos .item .wrp-item {background-color: #fff;height: 100%;box-shadow: -2px 2px 0px 0px #d2d2d2;display: table;width: 100%;}
.mxx-010 .wrapper .carrusel-datos .item .wrp-item .center { display: table-cell; text-align: center; vertical-align: middle; padding-left: 15px; padding-right: 15px; }
.mxx-010 .wrapper .carrusel-datos .item .wrp-item .center h4 {font-family: robotobold;text-transform: initial;font-size: 28px;color: #e65c09;line-height: 29px;}
.mxx-010 .wrapper .carrusel-datos .item .wrp-item .center h4 span { display: block; font-size: 25px; line-height: 24px; }
.mxx-010 .wrapper .carrusel-datos .item .wrp-item .center p {margin: 0px;font-family: robotoregular;text-transform: initial;color: #e65c09;font-size: 14px;line-height: 16px;}
.mxx-010 .wrapper .carrusel-datos .owl-dots {text-align: center;margin-top: 10px;}
.mxx-010 .wrapper .carrusel-datos .owl-dots button.owl-dot {width: 20PX;height: 20PX;background-color: #fff;margin: 0px 5px;border-radius: 100%;}
.mxx-010 .wrapper .carrusel-datos .owl-dots button.owl-dot.active { background-color: #7b7b7c; }
.mxx-010 .wrapper .carrusel-datos .owl-dots button.owl-dot:focus { border: 0px; outline: none; }
.mxx-010 .wrapper .carrusel-datos .owl-nav { }
.mxx-010 .wrapper .carrusel-datos .owl-nav button { position: absolute; top: 50%; transform: translateY(-50%); outline: none; }
.mxx-010 .wrapper .carrusel-datos .owl-nav button span { }
.mxx-010 .wrapper .carrusel-datos .owl-nav button span svg { width: 23px; }
.mxx-010 .wrapper .carrusel-datos .owl-nav button span svg path.flecha { fill: #7b7b7c; transition: .3s ease; }
.mxx-010 .wrapper .carrusel-datos .owl-nav button.owl-prev { left: -25px; }
.mxx-010 .wrapper .carrusel-datos .owl-nav button.owl-next { right: -25px; }
.mxx-010 .wrapper .carrusel-datos .owl-nav button.owl-next span.right { }
.mxx-010 .wrapper .carrusel-datos .owl-nav button.owl-next span.right svg { transform: rotate(-180deg); }
.mxx-010 .wrapper .carrusel-datos .owl-nav button:hover path.flecha { fill: #e65c09; }
.mxx-010 {padding: 25px 0px;padding-bottom: 15px;}